# 衣靠(E-Cover)项目策划书
- 姓名：黄晨旭
- 学号：202226701053
- 班级：22级大数据技术班
- 手机：18407821690
  
# 项目设想
（行业）时尚与服装设计领域，旨在满足消费者日益增长的个性化需求，同时提升时尚产业的创新能力和市场竞争力。（用户）用户群体包括：时尚爱好者、职场人士、学生、社交媒体用户等。（功能）通过AGI的应用，帮助用户快速生成个性化的服装设计，智能推荐服装和配饰，同时，提供可持续时尚建议。

### 目标
- 提升时尚产业的个性化服务水平，使每位用户都能找到最符合自己需求的服装设计。
- 通过AGI技术的应用，推动时尚行业的创新与发展，满足消费者对个性化和独特性的追求。
- 促进可持续时尚的发展，推动行业向更加环保和社会责任的方向转型。 

# 一、项目背景

## 政策背景
- 2023年12月14日，根据经济日报发表的《开放创新打造服装产业新优势》：推进产业链延伸，鼓励服装企业加强款式、形象、织物结构、材质组合等原创设计，开发以消费者为中心的时尚化、个性化、定制化、功能化服饰。加大自主品牌培育，提升品牌文化内涵，推广国潮品牌，扩大中国服装品牌的全球影响力。
- 上海市经济和信息化委员会等关于印发《上海市时尚消费品产业高质量发展行动计划（2022-2025年）》的通知：围绕时装穿搭、艺术饰品等，以消费者气质彰显为目标，大力推进产品功能、服务模式、制造工艺等升级。建设行业技术研发中心，重点突破新型纺织纤维材料及数字化、智能化设计软件研发。促进新兴载体集聚，发展具有潮流文化和先锋时尚特征的精品买手店、时尚街区，鼓励私人形象定制、节日穿搭定制等服务模式创新，促进扩展现实（XR）、远程试穿等应用发展。探索供给新模式，发展个性化设计、快速化定制平台，构建设计、制造、平台、载体联动、具有可持续特征的快时尚供应链。

## 行业背景
- 《从“合群”到“本我”：细观中国时尚消费者六大新趋势》
![](./img/1.jpg)
随着科技的发展，消费者和品牌的接触点越来越多。这一点在中国消费者身上体现得尤为明显。这同时也表明，用户越来越愿意接受$\color{red}{引导的服务}$。

- 《2021年中国当代青年时尚生活趋势白皮书》
![](./img/2.jpg)

## 市场痛点
- 随着时尚潮流的不断变化，消费者希望能够购买到与时俱进的服装。
- 用户在购物过程中无法通过销售员满足自己的需求，导致购物体验不佳。
- 用户在不同场景拥有不同的穿搭风格，但缺乏相应的经验。
- 商品同质化严重，导致用户难以找到自己喜欢的服装。

# 二、产品定位

## 用户分析
- 用户
  - 时尚爱好者
  - 职场人士
  - 学生
  - 社交媒体用户
- 商家
  - 生产商
  - 导购

## 主要功能
- 个性化设计生成：根据用户的体型、皮肤色调、个人风格，生成个性化服装和配饰设计。
- 社交媒体整合：分析用户的活动，识别其风格偏好和流行趋势，推荐符合其个性的服装设计。
- 智能推荐系统：根据用户的历史选择和偏好，智能推荐相应的服装和配饰，提升用户的购物效率。
- 可持续时尚建议：提供环保材料和可持续生产的服装设计建议，满足用户对可持续时尚的需求。

## 商业模式
- 订阅服务
  - 个人订阅：享受个性化设计服务和定期的时尚建议。
  - 企业订阅：提供定制化的设计解决方案，帮助企业提升产品个性化水平。
- 合作与联名
  - 通过品牌影响力吸引更多用户并提升项目知名度。
- 增值服务
  - 提供个性化造型顾问服务
- 社交平台整合
  - 鼓励用户分享他们的设计和穿搭
- 广告收入

# 三、可行性分析

## 个性化生成可行性
> 预备信息：用户需要提供基本信息。例如身高、体重、年龄、肤色、发型以及期望的服装风格等。同时，系统需要准备各种服装和配饰的详细信息。
- 根据信息生成服装搭配：服装款式、面料、配色等
- 搭配描述词生成提示词
- 提供服装搭配建议
- 展示图片

## 社交媒体整合可行性
- 用户分享自己的穿搭和活动
  - 分析用户的风格偏好和流行趋势
  - 推荐符合其个性的服装设计
  - 展示推荐结果

## 可持续时尚建议可行性
- 收集用户对环保材料的反馈
- 对第三方提供可持续生产的服装设计建议
  - 奖励生产商提供可持续时尚的服装

# 四、产品结构

## 产品结构图
![](./img/3.png)
## 信息结构图
![](./img/4.jpg)